.filter-loading .loading {
    position: fixed;
    pointer-events: unset;
}
.items-list-details .list-details-item .details-col img.pdf-icon{
    width: 20px ;
    padding: 0px;
    margin: 0px 0px 0px 10px;
}
img.pdf-icon{
    width: 20px !important;
    padding: 0px !important;
    margin: 0px 0px 0px 10px !important;
}
